W3C home > Mailing lists > Public > www-validator@w3.org > April 2011

SGML Update

From: <Keith.Thoms@ic.gc.ca>
Date: Tue, 19 Apr 2011 15:43:32 -0400
Message-ID: <23964062AA079D4A9B71F24CDC821E54031E5CFC@MSG-MB-02.icent.ic.gc.ca>
To: <www-validator@w3.org>
Hi,

Did the Windows install but am getting this error:

SGML::Parser::OpenSP version 0.991 required-this is only version 0.99 at
D:/miis/http/validator/validator-1.1/httpd/cgi-bin/check line 61. BEGIN
failed--compilation aborted at
D:/miis/http/validator/validator-1.1/httpd/cgi-bin/check line 61. 

I've tried to update to 0.991 but the PPM doesn't seem to recognize it,
any feedback would be greatly appreciated.

Keith


 





picture
(image/gif attachment: 01-part)

Received on Wednesday, 20 April 2011 13:14:59 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Wednesday, 25 April 2012 12:14:46 GMT